Jump to content

sidewinder128

Members
  • Content Count

    7
  • Joined

  • Last visited

Community Reputation

2 Neutral

About sidewinder128

  • Rank
    Newbie
  • Birthday 12/02/1975

Profile Information

  • Gender
    Male
  • Location
    Japan
  • Interests
    Programming, 2D/3D Graphics, Web development.
  1. I had a trouble with this back when LE was just on VS2012 and I was using VS2013 so it is the same story. You can use VS2015 IDE just set your compiler settings to VS2013 and it works. But really I'm using LE because have the best C++ API I have seen very clean. Im not so fan of scripting languages beside javascript for web development so I do not use Lua but all the way C++ with some C++11 or C++14 features is awesome. I wish there would be more tutorials in C++ and LE.
  2. There should be a Mac instead of a Linux. Linux market is so small. I do not know anybody that uses Linux for gaming. Instead Mac I see thousands of people using iMacs or laptops all over from children to adults. Linux is used more on Servers or special embedded systems. Yes I know Android uses the kernel but that's other story. Please Windows (XBox One?"With universal platform") and Mac is the way to go. Also Im waiting for the mobile as Leadwerks 3 supported iOS.
  3. It is this Steam Standard the version 3.1 of Leadwerks?, Im confused because it said OpenGL 4.0 support but that is Leadwerks 3.1?. If thats the case how can I get this version without steam?. Or I have to continue using version 3.0 until 3.1 is ready on here?. also when 3.1, I pre ordered on March 2014.
  4. Guys thank you very much for your comments, I followed your instructions and its awesome I could use VS 2012.
  5. Rick thanks for your answer. Ok I will load VS 2010 but I really hope that LE3 in the near future supports Visual Studio 2012. VS 2012 is supported in Windows 7 and 8, the only difference is if you want to do Windows store apps that one needs Windows 8 but we don't need that. Anyway the new VS 2012 IDE and Compiler for C++11 is very nice additions. Best.
  6. First of all Thank you for the tutorials are needed a lot!, Also I remember with LE2 it was great the code tutorials with C++ I learned a lot. Also please I really hope that all tutorials are focused in C++ first, because its what I know to use and I don't need lua or scripting languages. LE 3 with C++ is very powerful.
  7. Hello everyone, Im new to LE 3 and Im trying to compile my first project with Visual Studio 2012 but I get an error. I created the project with the project manager of LE 3, I loaded the project and updated to VS 2012. When I try to compile I get this error: Error 3 error LNK2038: mismatch detected for '_MSC_VER': value '1600' doesn't match value '1700' in App.obj Does it mean that LE 3 is compiled with other version so it is not compatible the version?, Its LE 3 supported with VS 2012? or do I need to recompile the engine?. Best regards.
×
×
  • Create New...